# Reproducible Dataviz Workflows with R

This deposit contains the presentation slides and code written during the live coding components of a talk delivered to the Meetup.com Oxford R User Group on 2018-09-03 by Martin John Hadley.

The "2018-09-03 Oxford R Meetup Talk.pdf" file contains the slides (written using Google Slides).

See below for the event page description from Meetup.com for this event.

# Meetup.com Listing

This link is unlikely to work long into the future: https://www.meetup.com/Oxford-R-User-Group/events/254008320/

## Details

Agenda:

6:00 pm: Martin John Hadley (https://www.visibledata.co.uk/) -- Reproducible workflows for interactive visualisations with R, htmlwidgets and shiny

7:00 pm: Pizza and wine!

#### Title

Reproducible workflows for interactive visualisations with R, htmlwidgets and shiny

#### Description

R is a tremendously powerful tool for exploring, understanding and communicating a datasets.

In this talk, Martin will cover how RStudio and htmlwidgets provide tools for building rich interactive data visualisations of text analysis, survey data, time series and networks.

Martin will also introduce Shiny – a tool for building websites and web applications directly from R.

####

Oxford RUG is thrilled to be sponsored by Mango Solutions. Thanks to their generosity, there will be pizza from Franco Manca and wine after the meeting. When RSVPing, please answer the question whether you will be staying for pizza (so we get a sense how much pizza to order).