library("statesRcontiguous")
library("tidyverse")
library("leaflet")


shp_all_us_states %>%
  filter(contiguous.united.states == TRUE) %>%
  leaflet() %>%
  addPolygons(fill = "black",
              color = "black",
              weight = 1)

library("mapedit")

edited_states <- shp_all_us_states %>%
  selectFeatures()

edited_states
